@charset "utf-8";
body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
}
.container,
.container-fluid {
    max-width: 940px;
    margin-left: auto;
    margin-right: auto;
}
.pills-label {
    padding: 8px;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4 {
    text-rendering: optimizelegibility;
    font-weight: bold;
}
.brand {
    font-size: 25px;
    font-weight: bold;
    display: block;
    float: left;
    padding: 35px 20px 10px;
    margin-left: -20px;
    color: #565c60;
}
.brand:hover {
    color: #3c4449;
    text-decoration: none;
}
.header {
    -webkit-box-shadow: 0px 0px 10px 0px #abb1b6;
    /* Android 2.3+, iOS 4.0.2-4.2, Safari 3-4 */
    
    box-shadow: 0px 0px 10px 0px #abb1b6;
    /* Chrome 6+, Firefox 4+, IE 9+, iOS 5+, Opera 10.50+ */
    
    z-index: 5;
    position: relative;
}
.hero {
    z-index: 3;
    position: relative;
    padding: 30px 0;
}
.centered {
    text-align: center;
}
.well {
    background: #ecf0f4;
}
.well-sec {
    background: #fff;
}
h1.hp-h1 {
    font-size: 34px;
    margin-top: 0;
}
.hp-btns .btn {
    height: 90px;
    margin-bottom: 20px;
}
.well.hero {
    border-radius: 0;
    background-color: #e3e9ef;
    background-image: -webkit-linear-gradient(top, #ecf0f4, #e3e9ef);
    background-image: linear-gradient(to bottom, #ecf0f4, #e3e9ef);
}
.learnmore-box {
    display: block;
    border: 3px solid #e7ebef;
    padding: 15px;
    height: 100px;
    margin-bottom: 20px;
    transition: background .35s ease-in-out;
    -moz-transition: background .35s ease-in-out;
    -webkit-transition: background .35s ease-in-out;
}
.learnmore-box:hover {
    text-decoration: none;
    background: #e7ebef
}
.learnmore-box h3 {
    font-weight: bold;
    color: #3c4449;
    text-decoration: none;
    font-size: 19px;
    line-height: 1.1em;
    display: block;
    padding-left: 60px;
    padding-top: 0px;
    min-height: 50px;
    background: url(/img/icons.png) no-repeat 0 0;
    /*background: url(img/icons-alt.png) no-repeat 0 0;*/
}
.learnmore-box h3.ico-home {
    background-position: 0 -100px;
}
.learnmore-box h3.ico-claims {
    background-position: 0 -200px;
}
.learnmore-box h3.ico-sales {
    background-position: 0 -300px;
}
.learnmore-box {
    position: relative;
}
.learnmore-box .inline-rating {
    position: absolute;
    bottom: 15px;
    left: 15px;
}
.learnmore-box .link {
    position: absolute;
    bottom: 15px;
    right: 15px;
}
.learnmore-box .link {
    color: #de0614;
    text-decoration: underline;
    font-size: 14px;
}
hr {
    height: 3px;
    background: #e7ebef;
}
.hero h2 {
    font-size: 21px;
    margin-top: 0;
}
.hero .overall {
    min-height: 137px;
}
.follower .bv-message {
    margin-top: 20px;
}
.well.bv-message {
    margin-bottom: 0;
}
.sidenav li {
    margin-bottom: .75em;
    font-size: 14px;
    line-height: 1.1em;
}
.sidenav a {
    color: #3c4449;
}
.sidenav-wrapper h3 {
    margin-top: 0;
}
li.active a {
    font-weight: bold;
}
.nav-pills > .active > a,
.nav-pills > .active > a:hover,
.nav-pills > .active > a:focus {
    color: #ffffff;
    background-color: #3c4449;
}
.review-wrapper {
    position: relative;
}
.review-wrapper .nav {
    display: none;
    position: absolute;
    top: 25px;
    right: 0;
}
.review-wrapper .nav a {
    color: #3c4449;
}
.review-wrapper .nav .active a {
    color: #fff;
}
#snapshot-toggle {
    display: none;
    position: absolute;
    top: 25px;
    left: 140px;
}
#BVRRContainer {
    min-height: 1000px;
}
@media (max-width: 767px) {
    br {
        display: none;
    }
    body {
        padding-right: 0px;
        padding-left: 0px;
    }
    .container-fluid,
    .container {
        padding-right: 20px;
        padding-left: 20px;
    }
}